| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Ogre::Renderable::RenderSystemData Class Reference

An internal class that should be used only by a render system for internal use. More...

`#include <OgreRenderable.h>`

## Detailed Description

An internal class that should be used only by a render system for internal use.

Remarks
  This class was created so a render system can associate internal data to this class. The need for this class started when the DX10 render system needed to save state objects.

The documentation for this class was generated from the following file:

- OgreRenderable.h